Credit Unions -->AFSC --> Return Upload Panel - Bug #6465

Credit unions-->AFSC-->Return Upload panel --> Submit --> TBR request --> After clicking submit
button for "TBR request"” no validation is coming, need to add validation for "Tbr request".Please fix
this issue in all sector .

05/01/2023 07:10 PM - Mohd Irfan

Status: Closed Start date: 05/01/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Credit unions-->AFSC-->Return Upload panel --> Submit --> TBR request --> After clicking submit button for "TBR request" no
validation is coming, need to add validation for "Tbr request". Please fix this issue in all sector

See attached screenshot:

clipboard-202305011909-gbaub.png

History

#1 - 05/01/2023 07:10 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/02/2023 04:21 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/04/2023 04:36 PM - Mohd Irfan
- File clipboard-202305041636-qhjkl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
